[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לָֽמֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לֶ֖מֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לֶ֜מֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לֶ֔מֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "וְ⁠לֶ֖מֶךְ",
      "strong": [
        "c:H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לָֽמֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לֶ֔מֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לֶ֕מֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לֶ֗מֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "lamech",
      "quote": "לֶ֔מֶךְ",
      "strong": [
        "H3929"
      ],
      "occurrence": 1
    }
  }
]
